MINOVA DEMO - Bug #2256

[Purchasing - Vendor Quotation] Notes - Document Number autofill dari header
06/15/2023 10:31 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Notes menjadi autofill sesuai dengan document number di
header

DocType : VQ
TableName : CTRPURCHNOTES

Menu : Logistic & Service > Purchasing > Vendor Quotation > Notes
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:
Copied from Bug #2255: [Purchasing - Vendor Quotation] Evaluation Vendor - Do... Closed 06/14/2023 06/16/2023
History
#1 - 06/15/2023 10:31 AM - Mega Yunita
- File clipboard-202306151030-1fwvr.png added
- Copied from Bug #2255: [Purchasing - Vendor Quotation] Evaluation Vendor - Document Number autofill dari header added
#2 - 06/20/2023 05:23 PM - Mega Yunita
- Status changed from Assigned to Closed
